Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78383 - owner menu display error
Summary: owner menu display error
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtk2
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-21 23:50 UTC by David Balažic
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-21 23:50:23 UTC


Attachments (Terms of Use)

Description David Balažic 2002-11-21 23:50:16 UTC
Description of Problem:

When logged in as root into gfx desktop, if I right click on the "Start Here" 
icon, select "Properties", then the "Permissions" tab and there on the "owner" 
a large menu is displayed, with the bottom half of it empty. Something like 
this :
( content made up, except for the empty lines, which are ... empty )

       ------------
       | xxx      |
       | yyy      |
       | zzz      |
       | ztzt     |
       | ztzrt    |
       | ztzer    |
       | zrtzr    |
       |          |
       |          |
       |          |
       |          |
       |          |
       |          |
       ------------

Version-Release number of selected component (if applicable):

stock RHL 8.0 ( Psyche )

I think it happens with other menus of similar type too.

Comment 1 Havoc Pennington 2002-11-22 00:07:16 UTC
This is intentional so that the currently active item appears under the mouse.
It's a bit funny looking but this is also how the same menu control works
on the Mac for example.

Anyway if it changes it would be on the gnome.org level, see 
bugzilla.gnome.org/gtk-devel-list


Note You need to log in before you can comment on or make changes to this bug.